{{ define "faq"}}
  {{ template "header" . }}

  <div class="container">
      <div class="row" style="margin-top: 10px;">
          <div class="col-sm-8">
              <h5>Is this service behind a reverse proxy?</h5>
              <p>Yes. Therefore, the service container itself is not running on port 80. Other common ports are 3000, 4000, 5000, 8080, 8081, etc..</p>
          </div>
      </div>
      {{ if gt .level 1 }}
      <div class="row" style="margin-top: 10px;">
          <div class="col-sm-8">
              <h5>Are redirects followed?</h5>
              <p>Yes</p>
          </div>
      </div>
      {{ end }}
      {{ if gt .level 2 }}
      <div class="row" style="margin-top: 10px;">
        <div class="col-sm-8">
            <h5>I'm stuck. Why won't you talk to yourself?</h5>
            <p>Ask yourself, <a href="https://twitter.com/taviso/status/955540415263907840">WWTD (What Would Tavis Do)?</a></p>
        </div>
      </div>
      {{ end }}
  </div>

  {{ template "footer" . }}
{{ end }}
